Loading...
Searching...
No Matches
globus_xio_net_manager_driver.h File Reference

Network Manager XIO Driver. More...

`#include "globus_common.h"`
`#include "globus_net_manager_attr.h"`

Go to the source code of this file.

## Enumerations

enum | globus_xio_net_manager_cntl_t { GLOBUS_XIO_NET_MANAGER_SET_TASK_ID , GLOBUS_XIO_NET_MANAGER_GET_TASK_ID }

## Functions

globus_result_t | globus_xio_attr_cntl (attr, driver, GLOBUS_XIO_NET_MANAGER_SET_TASK_ID, const char *task_id)
globus_result_t | globus_xio_attr_cntl (attr, driver, GLOBUS_XIO_NET_MANAGER_GET_TASK_ID, const char **task_id)

## Detailed Description

Network Manager XIO Driver.